PHPNuke-Clan functions_common.php远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195519 漏洞类型 输入验证
发布时间 2006-04-04 更新时间 2006-04-04
CVE编号 CVE-2006-1602 CNNVD-ID CNNVD-200604-036
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-036
|漏洞详情
PHPNuke-Clan是一款开放源码的社区内容管理系统。PHPNuke-Clan的VWAR模块实现上存在输入验证漏洞,远程攻击者可能利用此漏洞在服务器上以Web进程权限执行任意命令。PHPNuke-Clan的modules/vWar_Account/includes/functions_common.php没有正确过滤war_root参数值,导致攻击者可以通过从外部或本地资源包含PHP脚本来执行任意PHP代码。成功攻击要求必须启用了register_globals。
|参考资料

来源:BID
名称:17356
链接:http://www.securityfocus.com/bid/17356
来源:BUGTRAQ
名称:20060401PHPNuke-Clan3.0.1RemoteFileInclusionExploit
链接:http://www.securityfocus.com/archive/1/archive/1/429615/100/0/threaded
来源:VUPEN
名称:ADV-2006-1202
链接:http://www.frsirt.com/english/advisories/2006/1202
来源:SECUNIA
名称:19501
链接:http://secunia.com/advisories/19501
来源:XF
名称:phpnukeclan-functionscommon-file-include(25609)
链接:http://xforce.iss.net/xforce/xfdb/25609
来源:OSVDB
名称:24481
链接:http://www.osvdb.org/24481